Subject: [6tisch-security] weekly meeting reminder

From: Michael Richardson <[email-masked]>
Date: Wed, 25 May 2016 15:45:57 -0400

The 7am EDT, 1100UTC thursday meeting was intended to be weekly. It's 45 minutes.
(I know it sucks for west coast people)

I appologize for not scheduling it last week; I blame being at a conference.

We meet at: https://jitsi.tools.ietf.org/6tischsecurity

There is no PSTN call-in number, but JITSI uses all open standards and runs
without plugins.  You can test your setup at any time in advance.
Best results are with a headset with a boom mic and a mute button.

Agenda is:
   https://www.ietf.org/mail-archive/web/6tisch-security/current/msg00544.html

 *->the start and end states of a "6TiSCH minimal security" solution<-*

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-